        integer function VRAIL(STRING)
        integer COUNT
        character STRING(50)*1
      do 100 COUNT = 50, 1, -1
         VRAIL = COUNT
         if (STRING(COUNT).ne.' ') go to 110
100   continue
      VRAIL = 1
110   continue
      return
      end
